/*! http://responsiveslides.com v1.54 by @viljamis */

#slides {
	width: 100%;
	min-width: 960px;
	overflow: hidden;
	padding: 0;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0 0 0 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides li p{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 500px;
    height: 280px;
    background: rgba(255,255,255,.5);
    text-align: center;
    font-size: 2em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
    font-weight: 500;
    line-height: 1.4em;
    letter-spacing: .1em;
}
.rslides li p span{
    display: block;
    margin-top: .5em;
    font-size: .6em;
    letter-spacing: .1em;
    color: #9e7f50;
}
.rslides li p a{
    padding: 15%;
    display: block;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

@media all and (min-width: 768px) {
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides_sub {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides_sub li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides_sub li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides_sub img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

@media all and (min-width: 768px) {
.rslides_sub {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height:300px; 
  }

.rslides_sub li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height:300px; 
  left: 0;
  top: 0;
  }

.rslides_sub li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides_sub img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
}